# Copyright (C) 2026 asterthemes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Coffee Espresso 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/coffee-espresso\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-24T08:33:03+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: coffee-espresso\n"

#. Theme Name of the theme
#: style.css
msgid "Coffee Espresso"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://asterthemes.com/products/coffee-espresso"
msgstr ""

#. Description of the theme
#: style.css
msgid "Coffee Espresso Studio theme is a thoughtfully crafted theme designed for cafés, coffee shops, roasteries, and small food businesses that want a clean and structured online presence. Built with a focus on usability, it offers a flexible layout that supports menu display, product showcasing, and storytelling through visuals. The theme integrates smoothly with Gutenberg, making content editing simple and efficient. It includes sections for featured drinks, pricing tables, gallery layouts, and customer highlights, helping businesses present their brand clearly. With optimized performance and lightweight coding, the Coffee Espresso Studio theme ensures faster loading and better browsing experience. Key features include responsive layout, SEO-friendly structure, translation readiness, blog support, and easy customization. This theme is suitable for espresso bars, bakery websites, coffee portfolios, and modern café businesses looking for a refined digital presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "asterthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://asterthemes.com"
msgstr ""

#: 404.php:11
#: theme-library/customizer/theme-options/404page-customize-setting.php:22
#: theme-library/customizer/theme-options/404page-customize-setting.php:50
msgid "404 Page Not Found"
msgstr ""

#: 404.php:12
#: theme-library/customizer/theme-options/404page-customize-setting.php:61
msgid "Apologies, but the page you are seeking cannot be found."
msgstr ""

#: 404.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:73
msgid "Go Back Home"
msgstr ""

#. translators: 1: title.
#: comments.php:26
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: theme-library/customizer/theme-options/single-post-options.php:150
msgid "Leave a Reply"
msgstr ""

#: functions.php:35
msgid "Primary"
msgstr ""

#: functions.php:105
msgid "Sidebar"
msgstr ""

#: functions.php:107
msgid "Add widgets here."
msgstr ""

#: functions.php:119
msgid "Footer  "
msgstr ""

#: functions.php:121
msgid "The Footer Widget Area"
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:36
msgid "Loading..."
msgstr ""

#: sidebar.php:19
msgid "Search"
msgstr ""

#: sidebar.php:23
#: theme-library/function-files/class-breadcrumb-trail.php:252
msgid "Archives"
msgstr ""

#: sidebar.php:34
#: theme-library/function-files/template-functions.php:465
msgid "Categories"
msgstr ""

#: sidebar.php:46
msgid "Tags"
msgstr ""

#: sidebar.php:57
msgid "No tags found."
msgstr ""

#: sidebar.php:62
#: theme-library/function-files/template-functions.php:429
msgid "Recent Posts"
msgstr ""

#: single.php:22
#: theme-library/customizer/theme-options/related-post-options.php:75
msgid "Related Posts"
msgstr ""

#: template-parts/content-none.php:10
#: theme-library/customizer/theme-options/no-results-customize-setting.php:22
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:11
#: theme-library/customizer/theme-options/no-results-customize-setting.php:41
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:27
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:49
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:25
#: template-parts/content-single.php:53
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:39
#: theme-library/function-files/template-tags.php:267
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:40
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: theme-library/customizer.php:47
msgid "Coffee Espresso Pro"
msgstr ""

#: theme-library/customizer.php:48
msgid "Buy Pro"
msgstr ""

#: theme-library/customizer/colors.php:22
msgid "Primary Color"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:144
msgid "Reset"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:161
msgid "Select a Category"
msgstr ""

#: theme-library/customizer/custom-controls/icon-control.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: theme-library/customizer/front-page-options.php:11
msgid "Front Page Options"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:12
#: theme-library/function-files/template-functions.php:178
msgid "Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:31
msgid "Enable Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:60
msgid "Banner Heading"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:80
msgid "Button Label"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:100
msgid "Button Link"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:122
msgid "Banner Background Image"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:14
msgid "Header Options"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:34
msgid "Enable Topbar"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:53
msgid "Topbar Welcome Text"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:75
msgid "Topbar Email"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:94
msgid "Topbar Address Text"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:113
msgid "Topbar Address URL"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:134
msgid "Header Button Text"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:153
msgid "Header Button URL"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:168
msgid "Menu Settings"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:182
msgid "Menu Font Size "
msgstr ""

#: theme-library/customizer/front-page-options/header.php:200
msgid "Menu Font Weight"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:202
msgid "100"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:203
msgid "200"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:204
#: theme-library/customizer/theme-options/post-options.php:478
#: theme-library/customizer/theme-options/post-options.php:500
msgid "300"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:205
msgid "400"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:206
msgid "500"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:207
msgid "600"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:208
msgid "700"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:209
msgid "800"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:210
msgid "900"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:223
msgid "Menu Text Transform"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:225
#: theme-library/customizer/theme-options/footer-options.php:68
#: theme-library/customizer/theme-options/footer-options.php:159
msgid "None"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:226
#: theme-library/customizer/theme-options/footer-options.php:160
msgid "Capitalize"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:227
#: theme-library/customizer/theme-options/footer-options.php:161
msgid "Uppercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:228
#: theme-library/customizer/theme-options/footer-options.php:162
msgid "Lowercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:246
msgid "Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:266
msgid "Sub Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:279
msgid "Topbar Padding"
msgstr ""

#: theme-library/customizer/front-page-options/product.php:12
#: theme-library/function-files/template-functions.php:179
msgid "Product Section"
msgstr ""

#: theme-library/customizer/front-page-options/product.php:31
msgid "Enable Product Section"
msgstr ""

#: theme-library/customizer/front-page-options/product.php:60
msgid "Heading"
msgstr ""

#: theme-library/customizer/front-page-options/product.php:80
msgid "Sub Heading"
msgstr ""

#: theme-library/customizer/front-page-options/product.php:121
msgid "Select category to display products "
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:386
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:823
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2529
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:387
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:388
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:930
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:1117
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-library/customizer/tgm/tgm.php:9
msgid "WooCommerce"
msgstr ""

#: theme-library/customizer/theme-options.php:11
msgid "Theme Options"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:13
msgid "404 Page"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:31
msgid "Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:43
msgid "404 Page Image"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:55
msgid "404 Page Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:66
msgid "404 Page Text"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:78
msgid "404 Button Label"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:89
msgid "404 Button Link"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:29
msgid "Excerpt Length (no. of words)"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:12
msgid "Footer Options"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:22
msgid "Footer Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:41
msgid "Show / Hide Footer"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:62
msgid "Select Widget Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:63
msgid "Note: Default footer widgets are shown. Add your preferred widgets in (Appearance > Widgets > Footer) to see changes."
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:69
msgid "1 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:70
msgid "2 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:71
msgid "3 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:72
msgid "4 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:84
msgid "Footer Background Color"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:95
msgid "Footer Background Image"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:112
msgid "Footer Background Attatchment"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:114
msgid "fixed"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:115
msgid "scroll"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:135
msgid "Footer Image Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:140
#: theme-library/customizer/theme-options/footer-options.php:185
#: theme-library/customizer/theme-options/footer-options.php:260
#: theme-library/customizer/theme-options/footer-social.php:263
msgid "Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:141
msgid "Top"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:142
msgid "Bottom"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:154
msgid "Footer Heading Text Transform"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:178
msgid "Footer Heading Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:183
#: theme-library/customizer/theme-options/footer-options.php:258
#: theme-library/customizer/theme-options/footer-social.php:261
#: theme-library/customizer/theme-options/woocommerce-setting.php:88
msgid "Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:184
#: theme-library/customizer/theme-options/footer-options.php:259
#: theme-library/customizer/theme-options/footer-social.php:262
#: theme-library/customizer/theme-options/woocommerce-setting.php:89
msgid "Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:196
msgid "Copyright Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:215
msgid "Show / Hide Copyright"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:234
msgid "Copyright Text"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:253
msgid "Copyright Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:278
msgid "copyright Font Size "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:294
msgid "Scroll Top Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:313
msgid "Enable Scroll Top Button"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:332
msgid "Scroll Top Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:346
msgid "Scroll Top Button Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:351
msgid "Bottom Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:352
msgid "Bottom Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:353
msgid "Bottom Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:363
msgid "Scroll to Top Button Shape"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:368
msgid "Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:369
msgid "Curved Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:370
msgid "Circle"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:12
msgid "Footer Social Icons"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:22
msgid "Footer Icon Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:41
msgid "Show / Hide Footer Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:60
msgid "Facebook Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:81
msgid "Facebook Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:100
msgid "Twitter Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:121
msgid "Twitter Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:139
msgid "Instagram Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:160
msgid "Instagram Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:178
msgid "Linkedin Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:199
msgid "Linkedin Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:217
msgid "Youtube Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:238
msgid "Youtube Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:256
msgid "Icon Alignment "
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:13
msgid "No Results Page"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:31
msgid "No Results Title"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:50
msgid "No Results Text"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:14
msgid "Page Title"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:31
msgid "Page Header Visibility"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:37
msgid "Show on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:38
msgid "Hide on Tablet"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:39
msgid "Hide on Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:40
msgid "Hide on Tablet & Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:41
msgid "Hide on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:53
msgid "Page Title BG Image & Color Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:72
msgid "Page Title Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:84
msgid "Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:86
msgid "Choose either a background image or a color. If a background image is selected, the background color will not be visible."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:98
msgid "Image Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:116
msgid "Page Title Background Color"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:126
msgid "Set Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:127
msgid "This setting controls the page title height when no background image is set. If a background image is set, this setting will not apply."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:143
msgid "Page Title Styling Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:154
msgid "Page Title Heading Tag"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:158
msgid "H1"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:159
msgid "H2"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:160
msgid "H3"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:161
msgid "H4"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:162
msgid "H5"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:163
msgid "H6"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:164
msgid "p"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:165
msgid "a"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:166
msgid "div"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:167
msgid "span"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:177
msgid "Style"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:179
msgid "\"Flex Layout Style\" wont work below 600px (mobile media)"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:183
msgid "Classic"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:184
msgid "Aligned Right"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:185
msgid "Centered Focus"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:186
msgid "Flex Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:11
msgid "Post Options"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:24
msgid "Enable / Disable Pagination Section"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:43
msgid "Enable Pagination"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:63
msgid "Pagination Type"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:69
msgid "Default (Older/Newer)"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:70
msgid "Numeric"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:89
msgid "Add Date Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:109
#: theme-library/customizer/theme-options/single-post-options.php:30
msgid "Show / Hide Date"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:129
msgid "Add Author Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:149
#: theme-library/customizer/theme-options/single-post-options.php:50
msgid "Show / Hide Author"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:169
msgid "Add Comments Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:189
#: theme-library/customizer/theme-options/single-post-options.php:70
msgid "Show / Hide Comments"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:209
msgid "Add Time Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:229
#: theme-library/customizer/theme-options/single-post-options.php:90
msgid "Show / Hide Time"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:249
#: theme-library/customizer/theme-options/single-post-options.php:110
msgid "Show / Hide Category"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:269
msgid "Show / Hide Featured Image"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:289
msgid "Show / Hide Post Heading"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:309
msgid "Show / Hide Post Content"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:323
msgid "Archive/Blogs Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:341
msgid "Select Posts Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:345
msgid "Column 1"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:346
msgid "Column 2"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:347
msgid "Column 3"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:348
msgid "Column 4"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:359
msgid "Blog Content Alignment"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:376
msgid "Read More Button Settings"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:396
msgid "Show / Hide Read More Button"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:415
msgid "Read More Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:432
msgid "Read More Button Text"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:452
msgid "Featured Image Dimension"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:455
msgid "Default"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:456
msgid "Custom Image Size"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:458
msgid "Note: If you select \"Custom Image Size\", you can set a custom width and height up to 950px."
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:474
msgid "Featured Image Custom Width"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:496
msgid "Featured Image Custom Height"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:519
msgid "Featured Image Border Radius"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:541
msgid "First Cap (First Capital Letter)"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:11
msgid "Related Post Options"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:22
msgid "Enable / Disable Related Post Section"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:41
msgid "Show / Hide Related Posts"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:61
msgid "Number of Related Posts to Display"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:83
msgid "Related Posts Label"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:12
msgid "Reset Theme Settings"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:22
msgid "Reset Theme"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:33
msgid "Reset Demo Import"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:49
msgid "Reset Global Color"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:11
msgid "Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:22
msgid "Global Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:39
#: theme-library/customizer/theme-options/sidebar-position.php:73
#: theme-library/customizer/theme-options/sidebar-position.php:107
msgid "Select Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:43
#: theme-library/customizer/theme-options/sidebar-position.php:77
#: theme-library/customizer/theme-options/sidebar-position.php:111
msgid "Right Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:44
#: theme-library/customizer/theme-options/sidebar-position.php:78
#: theme-library/customizer/theme-options/sidebar-position.php:112
msgid "Left Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:45
#: theme-library/customizer/theme-options/sidebar-position.php:79
#: theme-library/customizer/theme-options/sidebar-position.php:113
msgid "No Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:56
msgid "Page Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:90
msgid "Post Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:124
msgid "Sidebar Width Setting"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:137
msgid "Adjust Sidebar Width"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:138
msgid "Adjust the width of the sidebar."
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:155
msgid "Sidebar Widgets Heading Font Size "
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:11
msgid "Single Post Options"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:130
msgid "Show / Hide Tag"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:148
msgid "Comment Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:15
msgid "General Options"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:25
msgid "Enable / Disable Site Preloader Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:45
msgid "Enable Preloader"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:64
msgid "Select Preloader Styles"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:68
msgid "Style 1"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:69
msgid "Style 2"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:70
msgid "Style 3"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:88
msgid "Preloader Background Color"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:108
msgid "Preloader Background Image"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:124
msgid "Website Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:143
msgid "Boxed Layout"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:155
msgid "Set Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:156
msgid "Adjust the width around the website layout by moving the slider. Use this setting to customize the appearance of your site to fit your design preferences."
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:175
msgid "Enable / Disable Breadcrumb Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:194
msgid "Enable Breadcrumb"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:212
msgid "Separator"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:234
msgid "Enable Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:255
msgid "Enable Site Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:276
msgid "Enable Tagline"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:292
msgid "Site Title Font Size "
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:306
msgid "Adjust Site Logo Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:307
msgid "This setting controls the Width of Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:323
msgid "Enable / Disable Animation"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:336
msgid "Enable Animation"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:13
msgid "Typography Setting"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:28
msgid "Site Title Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:48
msgid "Site Description Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:68
msgid "Heading Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:88
msgid "Content Font Family"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:12
msgid "WooCommerce Settings"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:25
msgid "Products Per Page"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:40
msgid "Products Per Row"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:65
msgid "Show / Hide Related product"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:82
msgid "Product Sale Position"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:248
msgid "Browse:"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:249
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:250
msgid "Home"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:251
msgid "404 Not Found"
msgstr ""

#. Translators: %s is the search query.
#: theme-library/function-files/class-breadcrumb-trail.php:254
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:256
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:258
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: theme-library/function-files/class-breadcrumb-trail.php:260
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: theme-library/function-files/class-breadcrumb-trail.php:262
msgid "Week %s"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:747
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:765
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:783
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:800
#: theme-library/function-files/class-breadcrumb-trail.php:830
#: theme-library/function-files/class-breadcrumb-trail.php:870
#: theme-library/function-files/class-breadcrumb-trail.php:898
#: theme-library/function-files/class-breadcrumb-trail.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:801
#: theme-library/function-files/class-breadcrumb-trail.php:871
#: theme-library/function-files/class-breadcrumb-trail.php:1257
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:802
#: theme-library/function-files/class-breadcrumb-trail.php:1262
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:105
msgid "Page Not Found"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:107
msgid "Search Results for: "
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:109
msgid "Blogs"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:111
msgid "Shop"
msgstr ""

#: theme-library/function-files/template-functions.php:40
#: theme-library/function-files/template-functions.php:57
#: theme-library/function-files/template-functions.php:71
#: theme-library/function-files/template-functions.php:85
msgid "--Select--"
msgstr ""

#: theme-library/function-files/template-functions.php:320
msgid "by"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
msgid " | Powered by %s"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
msgid "https://wordpress.org/"
msgstr ""

#: theme-library/function-files/template-functions.php:344
msgid "Facebook"
msgstr ""

#: theme-library/function-files/template-functions.php:350
msgid "Twitter"
msgstr ""

#: theme-library/function-files/template-functions.php:356
msgid "Instagram"
msgstr ""

#: theme-library/function-files/template-functions.php:362
msgid "Linkedin"
msgstr ""

#: theme-library/function-files/template-functions.php:368
msgid "Youtube"
msgstr ""

#: theme-library/function-files/template-functions.php:422
msgid "Search Here"
msgstr ""

#: theme-library/function-files/template-functions.php:446
msgid "Recent Comments"
msgstr ""

#. translators: %s: details.
#: theme-library/function-files/template-functions.php:456
msgid "Comment on %s"
msgstr ""

#: theme-library/function-files/template-functions.php:464
msgid "footer1"
msgstr ""

#. translators: %s: comment count
#: theme-library/function-files/template-tags.php:125
#: theme-library/function-files/template-tags.php:149
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: post time
#: theme-library/function-files/template-tags.php:175
#: theme-library/function-files/template-tags.php:196
msgid "Posted at %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-library/function-files/template-tags.php:255
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-library/function-files/template-tags.php:258
msgid "Tagged %1$s"
msgstr ""
